MDAC 2.5


La version de MDAC (Microsoft Data Access Components) doit être au minimum en version 2.5 pour que les composants simulés puissent fonctionner correctement.


Documents joints

MDAC 2.5
MDAC 2.5